Bug 600157 - Could not find enough free space for automatic partitioning.
Summary: Could not find enough free space for automatic partitioning.
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 6.0
Hardware: All Linux
low
medium
Target Milestone: rc
: ---
Assignee: Anaconda Maintenance Team
QA Contact: Release Test Team
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-06-04 03:33 UTC by Igor Zhang
Modified: 2010-06-22 19:29 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-06-22 19:29:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot-1 (82.17 KB, image/png)
2010-06-04 03:33 UTC, Igor Zhang
no flags Details
anaconda.log (11.79 KB, text/plain)
2010-06-07 03:32 UTC, Igor Zhang
no flags Details
storage.log (560.25 KB, text/plain)
2010-06-07 03:33 UTC, Igor Zhang
no flags Details
syslog (71.32 KB, text/plain)
2010-06-07 03:35 UTC, Igor Zhang
no flags Details

Description Igor Zhang 2010-06-04 03:33:28 UTC
Created attachment 421109 [details]
Screenshot-1

Description of problem:
Could not find enough free space for automatic partitioning when I install distro RHEL6.0-Beta1-5.0_nfs-Server-x86_64 on one of the devices attached with storageqe-06.rhts.eng.bos.redhat.com which obviously has enough space to fit a distro.

Version-Release number of selected component (if applicable):
RHEL6.0-Beta1-5.0_nfs-Server-x86_64

How reproducible:
very frequent

Steps to Reproduce:
1.
2.
3.
  
Actual results:
Install aborted.
See my attachment for details.

Expected results:
Install successful.

Additional info:
This machine is special for it has a big external array box.

Comment 3 Chris Lumens 2010-06-04 13:54:33 UTC
Please attach /tmp/anaconda.log and /tmp/storage.log to this bug report.  Thanks.

Comment 4 Igor Zhang 2010-06-04 14:08:03 UTC
After the prompt you see in my attachment, I reinstalled it.
Could you tell me how to get the two files you want?

Comment 5 Chris Lumens 2010-06-04 14:48:19 UTC
Add the sshd command line parameter, boot the installer, proceed through installation until you hit the error message in your screenshot.  Then ssh into the computer as root (no password - that's why you need to add the command line parameter), scp /tmp/anaconda.log and /tmp/storage.log to another location, and attach them to the bug from there.

Comment 6 Igor Zhang 2010-06-07 03:32:42 UTC
Created attachment 421704 [details]
anaconda.log

Comment 7 Igor Zhang 2010-06-07 03:33:26 UTC
Created attachment 421705 [details]
storage.log

Comment 8 Igor Zhang 2010-06-07 03:35:09 UTC
Created attachment 421706 [details]
syslog

Comment 9 RHEL Product and Program Management 2010-06-07 16:14:31 UTC
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.

Comment 10 David Cantrell 2010-06-10 18:34:46 UTC
Please try with a more current snapshot or nightly build of RHEL 6.0.

Comment 11 David Cantrell 2010-06-22 19:29:25 UTC
Please retest using a current snapshot or current beta release.  If the problem continues to happen using a current release, feel free to reopen the bug.


Note You need to log in before you can comment on or make changes to this bug.